/* LICENSE & DETAILS
   ==================================================

	Theme Name: smiledesigns
	Theme URI: https://smiledesigns.dk
	Description: A child theme for smiledesigns - Based On An Incredible Responsive Multi-Purpose WordPress Theme - Designed & Developed by Swift Ideas ( www.swiftideas.com )
	License: GNU General Public License version 3.0
	License URI: http://www.gnu.org/licenses/gpl-3.0.html
	Template: uplift
	Version: 1.0
	Author: no such agency
	Author URI: nosuchagency.dk

	All files, unless otherwise stated, are released under the GNU General Public License
	version 3.0 (http://www.gnu.org/licenses/gpl-3.0.html)

   ==================================================
*/

/* --------------------------------------------
	CHILD THEME CSS
-------------------------------------------- */

/* Navigation */
ul.menu li a {
  font-size: 18px !important;
}

#mobile-menu-wrap {
  background-color: #bcbec0 !important;
}

#mobile-menu-wrap ul li {
  border-top: 0 !important;
}

.intro-text-container h3 {
  color: #333 !important;
  font-size: 26px !important;
  font-style: normal !important;
  line-height: 34px !important;
}

/* Slider */
.swift-slider h1 {
  font-size: 32px;
  font-weight: 400;
}

.swift-slider h1 span {
  font-weight: 600;
}

.fa-instagram,
.fa-facebook {
  color: #fff !important;
}

ul.social-icons li.instagram a:hover,
ul.social-icons li.facebook a:hover {
	background-color: #fff !important;
}

ul.social-icons li.instagram a:hover .fa-instagram,
ul.social-icons li.facebook a:hover .fa-facebook {
  color: #bcbec0 !important;
}

h2 {
  margin-bottom: 20px !important;
}

hr {
  border-top-color: #000 !important;
  border-top-width: 3px !important;
  margin-top: 0 !important;
  width: 25px !important;
}

hr.left {
  margin-left: 0 !important;
}

a {
  font-size: 16px !important;
  font-weight: 400 !important;
}

blockquote {
  color: #fff;
  font-style: italic;
  margin: 0.25em auto;
  padding: 0.35em 40px;
  position: relative;
}

blockquote p {
    font-size: 30px !important;
    line-height: 1.25 !important;
}

blockquote:before {
  color: #fff;
  content: '\201C';
  display: block;
  font-family: Georgia, serif;
  font-size: 80px;
  left: -20px;
  padding-left: 10px;
  position: absolute;
  top: 20px;
}

blockquote cite {
  color: #fff;
  display: block;
  font-size: 18px;
  margin-top: 5px;
  text-align: right;
}

blockquote cite:before {
  content: '\2014 \2009';
}

/* Form */

.gfield_label {
  display: none !important;
}

.ginput_container input.medium {
  background-color: #fff !important;
  border: none !important;
  color: #000 !important;
  font-size: 20px !important;
  text-indent: 10px;

}

.gform_footer input.gform_button.button {
  background-color: transparent !important;
  border: 1px solid #000 !important;
  color: #000 !important;
  float: right;
  font-weight: 300 !important;
}

/* Footer */
footer p {
  text-align: center;
}

footer p.sd-footer-text {
  line-height: 1.5;
  margin: 0px 0 0 0 !important;
}

footer p a,
footer p span {
  color: #000 !important;
  font-size: 28px !important;
  font-weight: 300 !important;
}

/* Mobil */
@media only screen and (max-width: 767px) {

  body blockquote {
    margin: 0.25em auto 0 auto;
    padding: 0.35em 40px 0 40px;
  }

  body blockquote h3,
  body blockquote p {
    font-size: 20px !important;
    line-height: 140% !important;
  }

  .spb_image .image-caption p {
    padding-left: 10% !important;
  }

}

.spb_blog_grid_widget.col-sm-12.instagram-grid-custom .blog-grid-items{
	padding: 0px;
	margin-left: -15px;
    margin-right: -15px;
}

/* Microsoft Edge Specific CSS here */
@supports (-ms-ime-align: auto) {
  img {
    zoom: 150%;
  }

  [data-col-equal-heights='true'].spb-row .spb-column-container > .spb-column-inner {
    display: block;
  }
}

/* Notice styles COVID-19 */
#notice-popup {
  background: #C4E3DB; 
  max-width: 350px; 
  position: fixed; 
  z-index: 99999; 
  text-align: center; 
  padding: 40px 30px; 
  bottom: 15px; 
  right: 350px;
}

#notice-popup h2 {
  color:#fff; 
  margin: 0;
}

#hide-notice {
  position: absolute; 
  top: 20px; 
  right: 20px; 
  cursor: pointer; 
  color: #a0a0a0;
  font-size: 38px;
}

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
  #notice-popup {
    right: inherit;
    width: 100%;
    max-width: 100%;
    top: 50%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    height: min-content;
    max-height: 450px;
  }

  #notice-popup h2 {
    font-size: 24px;
    line-height: 26px;
  }

  #notice-popup p {
    font-size: 14px;
    margin: 0 0 14px;
  }
}


